Subject: Re: Concierge - Card Issue MP
From: Subir Chakma <[email-masked]>
To: Rahul Kumar <[email-masked]>
Date: Tue, 16 Jan 2018 14:08:28 +0530 (IST)

Thank you for verifying the concierge transactions I listed. The only transaction I was concerned about was the one dated Jan 16 which stated “ATM”. (ATM = Automated Teller Machine, which sounded like it might have been a cash withdrawal). 
I thought some more about transactions that are being rejected by some merchants. When the billing address is entered, you might add “Borderlinx Inc.” prior to the street address (if space permits in the “Billing address” field). 
Tomorrow (Jan 16) I will phone the bank to see if any of the rejections were originated by the bank. I wouldn’t necessarily have been informed since the card you are using is registered to Neale. 
Best regards, 
Margaret 

From: "Rahul Kumar" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Sent: Tuesday, January 16, 2018 1:11:10 PM 
Subject: Re: Concierge - Card Issue MP 

Hi Subir Sir, 

Please find attached file. All the transactions are valid and these orders were placed by us. 

Regards, 
Rahul 

From: "subir" <[email-masked]> 
To: "Rahul Kumar" <[email-masked]> 
Sent: Tuesday, January 16, 2018 12:57:00 PM 
Subject: Concierge - Card Issue MP 

I have double checked the details I sent you about Neale’s Bank of the West debit card, and they are correct. I took at look at the bank statement today and noted a number of transactions that are pending (see below). Only one of them lists the last 4 digits of Neale’s card. Could you please verify whether they are valid transactions? If there are any that can’t be verified, it might be another fraud incident, and we’d need to put a hold on the card as soon as possible. 
Many thanks. 
Best regards, 
Margaret 
Pending Transactions 

01/16/2018 
	
ATM 320329 LIGHT LIGHT ##2009 
		
ATM 
	
$2,056.39 
		
Processing 

01/12/2018 
	
DEBIT CARD AUTH QVC, INC. 
		
PENDING 
	
$352.50 
		
Pending 

01/12/2018 
	
DEBIT CARD AUTH GAP USA 
		
PENDING 
	
$88.07 
		
Pending 

01/12/2018 
	
DEBIT CARD AUTH TRUMP MAKE AMER 
		
PENDING 
	
$84.41 
		
Pending 

01/12/2018 
	
DEBIT CARD AUTH BRANDY MELVILLE 
		
PENDING 
	
$66.12 
		
Pending 

01/12/2018 
	
DEBIT CARD AUTH STORM KING COMI 
		
PENDING 
	
$46.58 
		
Pending 

01/12/2018 
	
DEBIT CARD AUTH NRI*CONTIGO_AVE 
		
PENDING 
	
$23.00 
		
Pending 

01/12/2018 
	
DEBIT CARD AUTH Safavieh Home L 
		
PENDING 
	
$445.50 
		
Pending 

01/12/2018 
	
DEBIT CARD AUTH Poshbabyandkids 
		
PENDING 
	
$270.00 
		
Pending 

01/12/2018 
	
DEBIT CARD AUTH NORDSTROM DIREC 

_____________ 

Subir Chakma 
Operations 
LiveSalesman.com 

Phone: +91 120 4332621, Ext: 2 3 
Mob: +91 9716481117 
Skype: subirlsm